-- 基础信息
base_info = {
	group_id = 133304087
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 87001, gadget_id = 70500000, pos = { x = -1408.299, y = 339.243, z = 2091.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 1002, area_id = 21 },
	{ config_id = 87002, gadget_id = 70500000, pos = { x = -1409.685, y = 338.358, z = 2095.214 }, rot = { x = 0.000, y = 309.814, z = 0.000 }, level = 30, point_type = 1002, area_id = 21 },
	{ config_id = 87003, gadget_id = 70500000, pos = { x = -1420.377, y = 339.621, z = 2100.836 }, rot = { x = 0.000, y = 277.774, z = 0.000 }, level = 30, point_type = 1002, area_id = 21 },
	{ config_id = 87004, gadget_id = 70500000, pos = { x = -1427.339, y = 341.878, z = 2101.865 }, rot = { x = 0.000, y = 347.882, z = 0.000 }, level = 30, point_type = 1002, area_id = 21 },
	{ config_id = 87005, gadget_id = 70500000, pos = { x = -1422.490, y = 339.882, z = 2102.107 }, rot = { x = 0.000, y = 56.304, z = 0.000 }, level = 30, point_type = 1003, area_id = 21 },
	{ config_id = 87006, gadget_id = 70500000, pos = { x = -1409.142, y = 338.923, z = 2093.234 }, rot = { x = 0.000, y = 309.730, z = 0.000 }, level = 30, point_type = 1003, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 87001, 87002, 87003, 87004, 87005, 87006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
